@charset "UTF-8";

#bo_v > header {
  display: none;
}

.hd_pops img {
  width: 100% !important;
}

#content_wrap {
  padding-bottom: 3%;
}

.k_new_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.k_btn_inner {
  font-size: 1.5vw;
  background: black;
  color: white;
  padding: 1% 3%;
  border-radius: 30px;
}

.k_btn_inner > a {
  color: white;
}

.k_new_btn > .k_btn_inner:nth-child(2) {
  background: rgba(0, 0, 0, 0.5607843137);
  margin-left: 2%;
  padding: 0.7% 2% !important;
}

#bo_w .bo_w_tit .frm_input {
  padding-right: 0px !important;
}

.k_btn_inner > input {
  outline: none;
  appearance: none;
  border: unset;
  background: unset;
  color: white;
  font-size: 1.1em;
}

#bo_v > header {
  display: block;
  position: relative;
  background: transparent;
  font-size: unset;
  padding: unset;
  border-bottom: 1px solid black;
  font-family: "pretendard Variable";
}

#bo_v_title .bo_v_tit {
  display: block;
  font-size: 17px;
  margin: 5px 0 0;
  word-break: break-all;
  font-weight: 500;
  letter-spacing: -1px;
  font-family: "pretendard Variable" !important;
}

.board_title {
  font-family: "pretendard Variable";
}

.k_new_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.k_btn_inner {
  font-size: 1.5vw;
  background: black;
  color: white;
  padding: 1% 3%;
  border-radius: 30px;
}

.k_btn_inner > a {
  color: white;
}

.k_new_btn > .k_btn_inner:nth-child(2) {
  background: rgba(0, 0, 0, 0.5607843137);
  margin-left: 2%;
  padding: 0.7% 2% !important;
}

#bo_w .bo_w_tit .frm_input {
  padding-right: 0px !important;
}

.k_btn_inner > input {
  outline: none;
  appearance: none;
  border: unset;
  background: unset;
  color: white;
  font-size: 1.1em;
}

#bo_v > header {
  display: block;
  position: relative;
  background: transparent;
  font-size: unset;
  padding: unset;
  border-bottom: 1px solid black;
  font-family: "pretendard Variable";
}

#bo_v_con {
  margin: 30px 0 30px;
  width: 100%;
  line-height: 1.7em;
  min-height: 200px;
  word-break: break-all;
  overflow: hidden;
  font-size: 1.3em;
  font-family: "pretendard Variable";
}

.mac_opt img {
  max-width: 100%;
}

#tttt {
  opacity: 1;
  z-index: 9999;
}

#content_wrap {
  padding-bottom: 0% !important;
}

header h1 {
  margin: 50px 0;
  font-size: 0.7em;
  font-weight: 100;
  text-align: center;
  font-family: "pretendard Variable";
}

header ul {
  width: 13.5%;
  margin: 0 auto;
  right: -16%;
}

header ul li {
  float: left;
  list-style: none;
  position: relative;
  width: 100%;
}

header ul li a {
  font-family: "pretendard Variable";
  font: 700 0.9vw "pretendard Variable";
  text-transform: uppercase;
  position: relative;
  color: #d90000;
  text-decoration: none;
  border: 3px solid #d90000;
  letter-spacing: 1px;
  padding: 6% 9%;
  display: block;
  width: 150px;
  z-index: 5000;
  width: 100%;
  box-sizing: border-box;
}

header ul li a i {
  font-size: 0.7em !important;
  position: absolute;
  right: 10%;
  top: 40%;
}

header ul li .drop-down {
  position: absolute;
  padding: 0;
  display: none;
  margin: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  background: white;
}

header ul li .drop-down li {
  position: relative;
  float: none;
  width: 100%;
}

header ul li .drop-down li a {
  border-top: none;
  width: 150px;
  width: 100%;
}

header ul li .drop-down li a:hover {
  background: #d90000;
  color: #ffffff;
}

header ul li .drop-down li:nth-of-type(1) a {
  border-top: none;
}

header .accent {
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: #d90000;
  position: absolute;
  transition: 0.3s ease;
}

header .animate {
  width: 100%;
  transition: 0.3s ease;
}

header .item:hover {
  color: #ffffff;
}

header > ul {
  right: 1%;
  top: 114%;
  background: white;
}

header img {
  width: 100%;
}

header.drop {
  position: fixed;
}

header.insert {
  position: fixed;
  top: -5vw;
}

header {
  width: calc(var(--px) * 1800);
  height: 5vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  z-index: 9999;
  font-size: 0.9vw;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  transition-duration: 0.3s;
  transition-property: top;
  background-color: #fff;
  font-family: "pretendard Variable";
  /* background: linear-gradient(180deg, #00000094, transparent); */
}

/* header.header_change {
    background-color: #000000a8;
} */

.header_menu {
  width: calc(var(--px) * 1087);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_menu_1 {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: font-weight 0.3s, color 0.3s;
  position: relative;
  color: #000;
  font-weight: 400;
  font-family: "NanumSquareNeo";
}

.header_menu_1::after {
  position: absolute;
  content: "";
  width: calc(var(--px) * 5);
  aspect-ratio: 1/1;
  top: -0.5vw;
  background-color: #38A05E;
  border-radius: 50%;
  opacity: 0;
  transition: opacity 0.3s;
}

.header_menu_1:hover {
  font-weight: 900;
  color: #38A05E;
}

.header_menu_1:hover::after {
  opacity: 1;
}

.header_quick {
  position: fixed;
  bottom: 18vw;
  right: 2.5%;
  width: calc(var(--px) * 100);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 11111;
  gap: 0.5vw;
}

.header_quick_item {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 1vw;
  color: white;
  cursor: pointer;
  transition: all 0.3s;
}

.header_quick_item img {
  width: 100%;
}

.header_logo {
  width: calc(var(--px) * 121);
  /* 로고 너비 수정 */
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 2vw;
}

.header_right {
  width: calc(var(--px) * 161);
  height: calc(var(--px) * 47);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 2vw;
  cursor: pointer;
  background-color: #000;
  border-radius: 50vw;
  background-color: #38A05E;
  font-size: calc(var(--px) * 17);
  font-family: "NanumSquareNeo";
  color: #fff;
  font-weight: 600;
  letter-spacing: -0.05vw;
}

.header_tel {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: calc(var(--px) * 24);
  font-family: "JoseonBoldMyongjo";
  color: #fff;
  gap: calc(var(--px) * 7);
}

.h_call {
  width: calc(var(--px) * 28);
  display: flex;
  justify-content: center;
  align-items: center;
}

/* -------------------header 커스텀 끝------------------- */
@media screen and (max-width: 599px) {
  .pc-mobile {
    display: none !important;
  }
  .mobile-pc {
    display: flex !important;
  }
  .pc-inline {
    display: none !important;
  }
  header.drop {
    position: fixed;
    animation: none;
    transition: none;
  }
  .menu-hide {
    display: none !important;
  }
  .menu-show {
    display: flex !important;
  }
  .hamburger-top {
    top: 13% !important;
  }
  .hamburger {
    position: absolute;
    top: 33%;
    right: 5%;
  }
  .hamburger-menu {
    width: 8vw;
    height: 4.5vw;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  div.line {
    background: #38A05E;
    width: 100%;
    height: 2px;
    border-radius: 0px;
    position: relative;
    transition: all 0.3s;
    transform-origin: center;
    position: absolute;
    margin: 0 !important;
  }
  div.line.mid-reverse {
    background-color: #38A05E;
  }
  .top-reverse {
    top: 0%;
  }
  .bot-reverse {
    bottom: 0%;
  }
  .line_change.top-reverse {
    top: 50%;
    transform: translate(0, -50%) rotate(45deg);
    background-color: #fff;
  }
  .line_change.mid-reverse {
    opacity: 0;
  }
  .line_change.bot-reverse {
    bottom: 50%;
    transform: translate(0, 50%) rotate(-45deg);
    background-color: #fff;
  }
  /* -------------------header 커스텀 시작------------------- */
  header {
    height: 15vw;
    position: fixed;
    top: 0;
    font-size: 4.5vw;
    background: #fff;
    transform: translateX(0);
    left: 0;
    width: 100%;
  }
.header_logo {
  width: 22.2%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 5vw;
}
  .header_menu {
    position: fixed !important;
    right: -100%;
    pointer-events: none;
    padding: 20% 4%;
    padding-left: 10%;
    width: 59%;
    box-sizing: border-box;
    transition: all 0.3s;
    clear: both;
    background-image: url(/images/con02_02_1.jpg);
    background-size: cover;
    color: #fff;
    height: 100vh;
    flex-wrap: wrap;
    gap: 3vh;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    top: 0%;
    margin-left: 0;
  }
  .header_menu.header_menu_drop {
    top: 0%;
    pointer-events: initial !important;
    opacity: 1;
    right: 0;
  }
  .header_menu_1 {
    height: auto;
    color: #fff;
    font-weight: 500;
  }
.header_right {
  width: 26.208%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 18vw;
  cursor: pointer;
  font-size: 3vw;
  height: 8vw;
}
.header_quick {
  position: fixed;
  bottom: 54vw;
  right: 2%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1.5vw;
  width: 15vw;
}
  /* -------------------header 커스텀 끝------------------- */
}

.k_new_btn {
  margin-bottom: 6%;
  margin-top: 2%;
}

#bo_v_title .bo_v_tit {
  display: block;
  font-size: 17px;
  margin: 5px 0 0;
  word-break: break-all;
  font-weight: 700;
  letter-spacing: -1px;
  font-family: "pretendard Variable" !important;
}

.board_title {
  font-weight: 700;
  font-family: "pretendard Variable";
}

.k_new_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.k_btn_inner {
  font-size: 1.5vw;
  background: black;
  color: white;
  padding: 1% 3%;
  border-radius: 30px;
}

.k_btn_inner > a {
  color: white;
}

.k_new_btn > .k_btn_inner:nth-child(2) {
  background: rgba(0, 0, 0, 0.5607843137);
  margin-left: 2%;
  padding: 0.7% 2% !important;
}

#bo_w .bo_w_tit .frm_input {
  padding-right: 0px !important;
}

.k_btn_inner > input {
  outline: none;
  appearance: none;
  border: unset;
  background: unset;
  color: white;
  font-size: 1.1em;
}

#bo_v > header {
  display: block;
  position: relative;
  background: transparent;
  font-size: unset;
  padding: unset;
  border-bottom: 1px solid black;
  font-family: "pretendard Variable";
  font-weight: 900;
}

#bo_v_con {
  margin: 30px 0 30px;
  width: 100%;
  line-height: 1.7em;
  min-height: 200px;
  word-break: break-all;
  overflow: hidden;
  font-size: 1.3em;
  font-family: "pretendard Variable";
}

#hd_pop > div > div > iframe {
  height: 100%;
}

.hd_pops_footer {
  font-size: 0.9vw !important;
}

#hd_pop > div {
  border-radius: 30px;
  overflow: hidden;
  background: black;
}

@media screen and (max-width: 1023px) {
  #hd_pop {
    width: 90% !important;
  }
  #hd_pop > div {
    margin: 0 auto !important;
    left: unset !important;
    top: 5% !important;
    width: 85% !important;
  }
  .hd_pops_con {
    width: 100% !important;
    height: auto !important;
  }
  .hd_pops_footer {
    font-size: 2.6vw !important;
  }
  #hd_pop > div {
    border-radius: 22px;
    overflow: hidden;
  }
  #hd_pop {
    height: 100vh;
    position: absolute;
    width: 100% !important;
    top: 3% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 599px) {
  #hd_pop {
    width: 90% !important;
  }
  #hd_pop > div {
    margin: 0 auto !important;
    width: 90% !important;
    left: unset !important;
    top: 5% !important;
  }
  .hd_pops_con {
    width: 100% !important;
    height: auto !important;
  }
  .hd_pops_footer {
    font-size: 2.6vw !important;
  }
  #hd_pop > div {
    border-radius: 22px;
    overflow: hidden;
  }
  #hd_pop {
    height: 0;
    position: absolute;
    width: 100% !important;
    top: 15vw !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .main_small_title {
    font-size: 3.1vw;
    line-height: 4.7vw;
  }
}

.hd_pops_footer .hd_pops_reject {
  font-family: "pretendard Variable";
  font-weight: 700;
}

.hd_pops_footer .hd_pops_close {
  background: #000000;
  top: inherit;
  bottom: 0;
}
